$principal:#33486C
$secondary: #FF6B0B 
$fonts: 'Open Sans', sans-serif

.content
    position: fixed
    z-index:-1
    top: 105px
    left: 5rem 
    width:90%
    color:$principal
    text-align: center
